@charset "utf-8";
/* CSS Document */


/********** page **********/

main.reservation {
  .p-body {
    padding: 4rem 0 8rem;
    .p-chapter {
      padding: 8rem 0;
      .p-chapter__inner {
        #booking-package_calendarPage {
          .day_slot {
            height: 5em;
          }
        }
      }
    }
  }
}

/* @media (max-width: 480px) {
  main.reservation {
  }
} */